libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Classes | Public Member Functions
MSN::MSNObject Class Reference

List of all members.

## Classes
struct | MSNObjectUnit
## Public Member Functions
void | setCreator (std::string creator)
void | addMSNObject (std::string filename, int Type)
bool | getMSNObjectXML (std::string filename, int Type, std::string &msnobj)
bool | getMSNObject (std::string filename, int Type, MSNObjectUnit &msnobj)
bool | delMSNObjectByType (int Type)
bool | getMSNObjectXMLByType (int Type, std::string &xml)
bool | getMSNObjectRealPath (std::string xml, std::string &realpath)

The documentation for this class was generated from the following files:

- /home/salem/libmsn/tags/libmsn-4.2/msn/msnobject.h
- /home/salem/libmsn/tags/libmsn-4.2/msn/msnobject.cpp

All Classes Namespaces Functions Variables Enumerations Enumerator